Package Gnumed :: Package business :: Module gmSurgery |
[frames] | no frames]

# Module gmSurgery

source code

GNUmed Surgery related middleware.

Version: $Revision: 1.14 $

Author: K.Hilbert <Karsten.Hilbert@gmx.net>

License: GPL

Classes
| gmCurrentPractice

Functions
delete_workplace(workplace=None, delete_config=False, conn=None) | source code

Variables
| __package__ = ``'``Gnumed.business``'``

Imports: sys, os, gmPG2, gmTools, gmBorg, gmCfg2